export const tableNameMap = new Map()
tableNameMap.set('xcr_food_inspection', '食品及食用农产品监督抽检情况汇总');
tableNameMap.set('xcr_food_inspection_details', '流通抽样检验工作汇总');
tableNameMap.set('xcr_food_production_license', '食品生产许可证基本信息');
tableNameMap.set('xcr_food_production_license_detali', '食品生产许可证品种明细');
tableNameMap.set('xcr_food_sampling_inspection', '流通、餐饮抽样检验工作汇总');
tableNameMap.set('xcr_high_tech', '高新技术企业名单');
tableNameMap.set('xcr_historical_legal_representative', '历史法定代表人信息');
tableNameMap.set('xcr_history_name', '历史名称信息');
tableNameMap.set('xcr_income_tax_return', '企业所得税申报信息');
tableNameMap.set('xcr_individual_business_abnormality', '个体经营异常标记信息表');
tableNameMap.set('xcr_individual_business_information', '个体经营者基本信息');
tableNameMap.set('xcr_individual_cancellation', '个体注销信息表');
tableNameMap.set('xcr_individual_cancellation_objection', '简易注销异议信息');
tableNameMap.set('xcr_individual_change_information', '个体变更信息');
tableNameMap.set('xcr_individual_license', '个体许可信息');
tableNameMap.set('xcr_industry_commerce', '个体工商户基本信息');
tableNameMap.set('xcr_innovation_platform', '国家、省、市创新平台名单');
tableNameMap.set('xcr_inspection_results', '抽查结果信息');
tableNameMap.set('xcr_installment_payment', '分期实缴信息');
tableNameMap.set('xcr_installment_subscription', '分期认缴信息');
tableNameMap.set('xcr_institutional_clients', '机构客户信息');
tableNameMap.set('xcr_investor_abnormal_record', '企业经营异常名录股东信息');
tableNameMap.set('xcr_investor_subscription_details', '投资人认缴详细');
tableNameMap.set('xcr_invoice_issuance', '发票开票信息');
tableNameMap.set('xcr_key_pollution_sources', '重点排污单位名录表');
tableNameMap.set('xcr_legal_representative', '食品经营法定代表人信息');
tableNameMap.set('xcr_license_info', '许可信息表');
tableNameMap.set('xcr_liquidation_basic_info', '清算基本信息表');
tableNameMap.set('xcr_liquidation_member_info', '清算成员信息表');
tableNameMap.set('xcr_main_financial_statements', '财务报表主表');
tableNameMap.set('xcr_major_members', '主要成员信息表');
tableNameMap.set('xcr_minor_enterprises', '科技型中小企业名单');
tableNameMap.set('xcr_move_in', '迁入信息表');
tableNameMap.set('xcr_move_out', '迁出信息表');
tableNameMap.set('xcr_ms_administrative_license', '市场监管_行政许可信息');
tableNameMap.set('xcr_natural_person_contributions', '自然人出资信息');
tableNameMap.set('xcr_news_release', '新闻发布');
tableNameMap.set('xcr_non_natural_person_contribution', '非自然人出资信息');
tableNameMap.set('xcr_notice_record', '公示公告信息');
tableNameMap.set('xcr_other_info_36', '水费清单表');
tableNameMap.set('xcr_other_info_37', '燃气费清单表');
tableNameMap.set('xcr_other_info_38', '科技研发清单表');
tableNameMap.set('xcr_other_info_39', '农业主体信息表');
tableNameMap.set('xcr_overseas_investment', '对外投资');
tableNameMap.set('xcr_ow_self_reporting', '企业自主上报信息');
tableNameMap.set('xcr_patent', '专利');
tableNameMap.set('xcr_pay_taxes', '纳税信息');
tableNameMap.set('xcr_pb_updateinfo', '个体年报基本信息');
tableNameMap.set('xcr_personal_revoke_record', '个体吊销信息');
tableNameMap.set('xcr_public_credit_evaluation', '公共信用综合评价结果');
tableNameMap.set('xcr_qualification_certificate', '资质证书信息');
tableNameMap.set('xcr_random_inspection_task', '抽查任务信息');
tableNameMap.set('xcr_record_dishonesty', '失信记录名单');
tableNameMap.set('xcr_revision_information_agricultural_college_annual_report', '农专年报修改信息');
tableNameMap.set('xcr_revoke_info', '吊销信息');
tableNameMap.set('xcr_revoke_registration', '个体撤销登记信息表');
tableNameMap.set('xcr_serious_illegal_dishonest_enterprises', '严重违法失信企业名单');
tableNameMap.set('xcr_serious_illegal_dishonest_enterprises_detail', '严重违法失信企业详细信息');
tableNameMap.set('xcr_shareholding_ratio', '持股比例');
tableNameMap.set('xcr_simplified_cancellation_announcement', '简易注销公告信息表');
tableNameMap.set('xcr_small_and_micro_enterprises', '小微企业名录基本信息');
tableNameMap.set('xcr_social_insurance_data', '企业年报社会保险信息');
tableNameMap.set('xcr_social_security', '社会保险费欠费情况');
tableNameMap.set('xcr_social_security_payment', '企业社会保险费缴纳信息');
tableNameMap.set('xcr_soft_works', '软件著作权');
tableNameMap.set('xcr_stop_business_information', '个体工商户停歇业信息');
tableNameMap.set('xcr_summary_loan_details', '贷明细汇总');
tableNameMap.set('xcr_supplementary_foreign_investment', '外资补充信息');
tableNameMap.set('xcr_tax_administrative_penalty', '税务行政处罚（不包括稽查）信息');
tableNameMap.set('xcr_tax_registration_establishment', '税务登记设立信息');
tableNameMap.set('xcr_taxpayer_credit_rating', '纳税人信用等级表');
tableNameMap.set('xcr_technology_award_supplement', '科技奖补项目及资金情况');
tableNameMap.set('xcr_technology_plan_project', '科技计划项目安排表');
tableNameMap.set('xcr_trademark', '商标');
tableNameMap.set('xcr_trustworthy_incentive_42', '红名单表');
tableNameMap.set('xcr_website_info', '个体年报网站或网店信息');
tableNameMap.set('xcr_xinyonghuaihua_base_info', '信用怀化基础数据');
tableNameMap.set('xcr_abnormal_business_operations', '经营异常名录信息');
tableNameMap.set('xcr_abnormal_household_identification', '非正常户认定信息表');
tableNameMap.set('xcr_abnormal_household_termination', '非正常户解除信息表');
tableNameMap.set('xcr_abnormal_operation_announcement', '经营异常公告批量名单信息表');
tableNameMap.set('xcr_administrative_license', '行政许可信息');
tableNameMap.set('xcr_administrative_licensing', '行政许可信息表');
tableNameMap.set('xcr_administrative_licensing_agricultural_colleges', '农专年报行政许可信息');
tableNameMap.set('xcr_administrative_penalty', '行政处罚信息表');
tableNameMap.set('xcr_affiliated_enterprise', '隶属企业信息');
tableNameMap.set('xcr_agricultural_college_annual_report', '农专年报基本信息');
tableNameMap.set('xcr_agricultural_specialized_website', '农专年报网站或网店信息');
tableNameMap.set('xcr_agricultural_supplement', '农专补充信息');
tableNameMap.set('xcr_an_baseinfo', '企业基本信息');
tableNameMap.set('xcr_an_pb_baseinfo', '企业年报基本信息');
tableNameMap.set('xcr_an_pb_licenceinfo', '许可文件信息');
tableNameMap.set('xcr_an_pb_updateinfo', '个体年报修改信息');
tableNameMap.set('xcr_an_sfc_branchinfo', '农专年报分支机构信息');
tableNameMap.set('xcr_annual_report_base_info', '企业年报基本信息表');
tableNameMap.set('xcr_annual_report_external_investment', '企业年报对外投资信息');
tableNameMap.set('xcr_annual_report_update', '个体年报修改信息');
tableNameMap.set('xcr_appoint_delegates', '委派代表信息');
tableNameMap.set('xcr_basic_supplement_agricultural_college_annual', '农专年报基本信息补充');
tableNameMap.set('xcr_branch_info', '分支机构信息');
tableNameMap.set('xcr_branch_offices_info', '分支机构备案信息');
tableNameMap.set('xcr_cancel_tax_registration', '注销税务登记信息');
tableNameMap.set('xcr_cancellation', '注销信息表');
tableNameMap.set('xcr_change_filing', '变更备案信息');
tableNameMap.set('xcr_change_info', '变更信息');
tableNameMap.set('xcr_check_work_info', '检查工作信息');
tableNameMap.set('xcr_company_info', '企业基本信息（天眼查）');
tableNameMap.set('xcr_company_investment', '企业公示_股东及出资修改信息');
tableNameMap.set('xcr_complain', '投诉');
tableNameMap.set('xcr_confirmation_termination', '非正常户认定解除信息表');
tableNameMap.set('xcr_contact_information', '联络员信息表');
tableNameMap.set('xcr_deregistration', '撤销登记信息表');
tableNameMap.set('xcr_dishonesty_punishment_19', '严重失信主体名单表');
tableNameMap.set('xcr_domestic_capital_supplement', '内资补充信息');
tableNameMap.set('xcr_dr_raninsres', '抽查结果信息');
tableNameMap.set('xcr_e_baseinfo', '企业基本信息');
tableNameMap.set('xcr_e_lic_ncertificate', '市场监管_行政许可信息');
tableNameMap.set('xcr_enterprise_annual_report_equity_change', '企业年报股权变更信息表');
tableNameMap.set('xcr_enterprise_annual_report_shareholder', '企业年报股东及出资信息');
tableNameMap.set('xcr_enterprise_annual_report_website', '企业年报网站或网店信息表');
tableNameMap.set('xcr_enterprise_basic_information', '企业基本信息(弃用)');
tableNameMap.set('xcr_enterprise_exception_list', '企业异常名录信息');
tableNameMap.set('xcr_enterprise_name_approval', '企业名称信息');
tableNameMap.set('xcr_enterprise_pollution_permit_info', '企业排污许可信息表');
tableNameMap.set('xcr_enterprise_publication_supply_subscribed_details_investors', '企业公示_出资人认缴明细');
tableNameMap.set('xcr_enterprise_publicity_details_contributions_contributors', '企业公示_出资人实缴明细');
tableNameMap.set('xcr_enterprise_publicity_equity_change', '企业公示_股权变更信息');
tableNameMap.set('xcr_enterprise_publicity_investor_information_status', '企业公示_出资人信息情况');
tableNameMap.set('xcr_enterprise_publicity_license', '企业公示_许可信息');
tableNameMap.set('xcr_environmental_penalty_decision', '环保处罚决定情况信息表');
tableNameMap.set('xcr_equity_change', '股权出质变更信息');
tableNameMap.set('xcr_equity_change_info', '股权变更信息');
tableNameMap.set('xcr_equity_freeze', '股权冻结信息');
tableNameMap.set('xcr_equity_freeze_execution', '股权冻结被执行人信息');
tableNameMap.set('xcr_equity_pledge_info', '股权出质登记信息');
tableNameMap.set('xcr_external_guarantee', '企业年报对外提供保证担保信息');
tableNameMap.set('xcr_farm_special_abnormal_detail', '农专异常名录详细信息表');
tableNameMap.set('xcr_file', '文件');
tableNameMap.set('xcr_financial_manager', '财务负责人信息表');
tableNameMap.set('xcr_food_business_license', '食品经营许可证信息表');

export const fliedMap = new Map();
fliedMap.set('xh_code_id','主键');
fliedMap.set('sampling_date','抽样日期');
fliedMap.set('product_name','产品名称');
fliedMap.set('food_category_major','食品大类');
fliedMap.set('food_category_minor','食品细类');
fliedMap.set('sampled_company_name','被抽样单位');
fliedMap.set('sampled_company_address','被抽样单位地址');
fliedMap.set('inspection_items','检测项目');
fliedMap.set('inspection_result','检测结果');
fliedMap.set('task_source','任务源');
fliedMap.set('uni_code','统一社会信用代码');
fliedMap.set('inspection_field','抽查领域');
fliedMap.set('sampling_unit','抽样单位');
fliedMap.set('city_of_sampled_company','被抽样单位所在地市');
fliedMap.set('food_category_submajor','食品亚类');
fliedMap.set('food_category_subminor','食品次亚类');
fliedMap.set('report_number','报告书编号');
fliedMap.set('sample_number','抽样单号');
fliedMap.set('specification_model','规格型号');
fliedMap.set('trademark','商标');
fliedMap.set('production_date','生产日期');
fliedMap.set('inspected_company_name','受检单位');
fliedMap.set('inspected_company_address','受检单位地址');
fliedMap.set('inspected_company_contact_person','受检单位联系人');
fliedMap.set('inspected_company_phone','受检单位电话');
fliedMap.set('manufacturing_company_name','生产单位');
fliedMap.set('manufacturing_company_address','生产单位地址');
fliedMap.set('nonconformity_items','不合格项目');
fliedMap.set('standard_requirements','标准要求');
fliedMap.set('measured_value','实测值');
fliedMap.set('project_units','项目单位');
fliedMap.set('task_nature','任务性质');
fliedMap.set('remarks','备注');
fliedMap.set('INFOSHAR_ID','信息共享ID');
fliedMap.set('ID','生产许可证信息表主键 信息主键，保持唯一性');
fliedMap.set('PRODUCER_NAME','生产者名称 持证主体，即申请食品生产许可证的企业法人、合伙企业、个人独资企业、个体工商户、农民专业合作组织等的名称，以营业执照上的名称为准');
fliedMap.set('LEGAL_PERSON','法定代表人（负责人） 食品生产企业中依法代表法人行使民事权利，履行民事义务的主要负责人');
fliedMap.set('PERMIT_NO','许可证编号 食品生产许可证的编号，由SC（“生产”的汉语拼音字母缩写）和14位阿拉伯数字组成');
fliedMap.set('SOCIAL_CREDIT_CODE','统一社会信用代码 每一个法人和其他组织在全国范围内唯一的、终身不变的法定身份识别码');
fliedMap.set('DIVISON_CODE','行政区划代码 GB/T2260中的省市县级数字码，需具体到县级代码');
fliedMap.set('DOMICILE','住所 食品生产者注册地址');
fliedMap.set('PRODUCTION_ADDRESS','生产地址 食品生产者实施食品生产行为的实际地点，应当具体到门牌号（或者便于准确找到的地址），允许与营业执照上“住所”不同。多个生产地址用分号隔开');
fliedMap.set('FOOD_CATEGORY','食品类别 获证生产者获得许可生产的食品类别,多个类别用分号隔开（填写代码表5的食品、食品添加剂类别）');
fliedMap.set('LICENSING_AUTHORITY','发证机关 颁发食品生产许可证的机构名称');
fliedMap.set('LICENSING_AUTHORITY_CODE','发证机关代码 发证机关的统一社会信用代码');
fliedMap.set('ISSUANCE_DATE','证照颁发日期 发证机关颁发食品生产许可证的日期');
fliedMap.set('EXPIRATION_DATE','证照有效期截止日期 食品生产许可证有效期截止的日期');
fliedMap.set('QR_CODE','二维码 食品生产许可证书上的二维码图像');
fliedMap.set('USE_ELECTRONIC_LICENSE','是否采用电子证照 发证机关颁发的食品生产许可证是否为食品生产许可证电子证照，填写“1”或“0”。1是 0否');
fliedMap.set('ACCEPTANCE_TIME','受理时间 发证机关受理食品生产许可申请的日期');
fliedMap.set('LICENSE_STATUS','许可证状态 食品生产许可证书的状态,（填写代码表1的代码）');
fliedMap.set('PERMIT_TYPE','许可证办理类别 食品生产许可证书办理类别（填写代码表2的代码）');
fliedMap.set('CANCELLATION_REASON','许可证注销原因 注销食品生产许可证的具体原因');
fliedMap.set('CANCELLATION_DATE','许可证注销日期 注销食品生产许可证的日期');
fliedMap.set('ORIGINAL_LICENSE_NO','原许可证编号 企业原食品、食品添加剂生产许可证QS或XK编号，可为空');
fliedMap.set('INFORM_COMMITMENT','告知承诺 是否采用告知承诺方式实施食品生产许可，填写“1”或“0”。1是 0否');
fliedMap.set('INFORM_PROMISED_FOOD_CATEGORY','告知承诺涉及许可食品类别 采用告知承诺方式实施食品生产许可涉及的食品类别，不采用告知承诺方式实施食品生产许可的此项可不填');
fliedMap.set('DAILY_SUPERVISION_ORGANIZATION','日常监督管理机构 为历史数据保留，旧版许可证有此数据项的必填，新版许可证如无此数据项的可以不填');
fliedMap.set('DAILYSUPERORG_DIVISON_CODE','日常监管机构行政区划代码 省级填写**0000,市级填写****00，区县级及以下填写****** 为历史数据保留，旧版许可证有“日常监督管理机构”数据项的必填，新版许可证如无此数据项的可以不填');
fliedMap.set('DAILY_SUPERVISOR','日常监管人员 为历史数据保留，旧版许可证有此数据项的必填，新版许可证如无此数据项的可以不填');
fliedMap.set('COMPLAINT_HOTLINE','投诉举报电话 为历史数据保留，旧版许可证有此数据项的必填，新版许可证如无此数据项的可以不填');
fliedMap.set('SIGNER','签发人 为历史数据保留，旧版许可证有此数据项的必填，新版许可证如无此数据项的可以不填');
fliedMap.set('WAREHOUSE_ADDRESS','外设仓库地址 企业外设仓库详细地址。为历史数据保留，旧版许可证有此数据项的可填写，新版许可证如无此数据项的可以不填');
fliedMap.set('RECORD_DATE','时间戳（入库时间） 数据入库时间，系统自动生成，无需填写');
fliedMap.set('INFOSHARE_FID','共享文件ID');
fliedMap.set('INFOSHAR_TIME','信息共享时间1');
fliedMap.set('INFOSHARE_TIME1','信息共享时间2');
fliedMap.set('INFOSHARE_TIME2','信息共享时间3');
fliedMap.set('INFOSHARE_TIME3','信息共享时间4');
fliedMap.set('INFOSHARE_STAT','信息共享状态');
fliedMap.set('INFOSHARE_DTSOURCE','数据来源');
fliedMap.set('INFOSHARE_DTAREA','数据区域');
fliedMap.set('INFOSHARE_VER','版本号');
fliedMap.set('INFOSHAR_APP','应用标识');
fliedMap.set('SEQ_GLOBALLY_USER_UNIQUE______','全局用户唯一标识');
fliedMap.set('SOURCE_SYSTEM','源系统');
fliedMap.set('LICENSE_STATUS_NEW','新的许可证状态');
fliedMap.set('IF_ZHUXIAO','市场主体是否注销 1代表市场主体已注销');
fliedMap.set('I_TIME','插入时间');
fliedMap.set('INFOSHAR_ID','许可证品种明细表主键 信息主键，保持唯一性');
fliedMap.set('PRODUCTION_LICENCE_ID','生产许可证信息表主键 生产许可证表主键');
fliedMap.set('FOOD_CATEGORY','食品、食品添加剂类别 《食品生产许可分类目录》中的食品、食品添加剂类别');
fliedMap.set('FOOD_CATEGORY_TWO_CODE','类别编号 《食品生产许可分类目录》中的类别编号');
fliedMap.set('FOOD_CATEGORY_TWO_NAME','类别名称 《食品生产许可分类目录》中的类别名称');
fliedMap.set('FOOD_CATEGORY_THREE_NAME','品种明细1 《食品生产许可分类目录》中的品种明细（三级）');
fliedMap.set('FOOD_CATEGORY_FOUR_NAME','品种明细2 《食品生产许可分类目录》中的品种明细（四级）');
fliedMap.set('REMARK','备注 食品生产许可证中需要备注说明的信息');
fliedMap.set('INFANT_FORMULA_REG_NO','婴幼儿配方乳粉产品配方注册号');
fliedMap.set('SPECIAL_MEDICAL_REG_NO','特殊医学用途配方食品注册号');
fliedMap.set('HEALTH_FOOD_REG_NO','保健食品注册号');
fliedMap.set('HEALTH_FOOD_RECORD_NO','保健食品备案号');
fliedMap.set('HEALTH_FOOD_PREFIX','保健食品注册号前缀 保健食品注册号的前缀（卫食健字/国食健字/国食健注）');
fliedMap.set('inspection_stage','抽检环节');
fliedMap.set('business_type','业态类型');
fliedMap.set('nonconformity_items','不合格项目');
fliedMap.set('remarks','备注');
fliedMap.set('trademark','商标');
fliedMap.set('standard_executed','执行标准');
fliedMap.set('model_specification','型号规格');
fliedMap.set('production_purchase_date','生产加工购进日期');
fliedMap.set('testing_basis','检测依据');
fliedMap.set('CSID','唯一记录id 主键');
fliedMap.set('QYMC','企业名称');
fliedMap.set('ZSBH','证书编号');
fliedMap.set('SSX','所属县');
fliedMap.set('I_TIME','插入时间');
fliedMap.set('ETPS_ID','ETPS_ID');
fliedMap.set('HISNAMEID','历史法定代表人ID');
fliedMap.set('PRIPID','主体身份代码 (CA14)');
fliedMap.set('NAME','法定代表人姓名');
fliedMap.set('CERTYPE','证件类型 (CB16)');
fliedMap.set('CERNO','证件号码');
fliedMap.set('S_EXT_DATATIME','数据更新时间');
fliedMap.set('HISENTNAMEID','历史名称ID');
fliedMap.set('ENTNAME','企业（机构）名称');
fliedMap.set('SHXYDM','社会信用代码');
fliedMap.set('NSRSBH','纳税人识别号');
fliedMap.set('NSRMC','纳税人名称');
fliedMap.set('YYSR','营业收入');
fliedMap.set('LRZE','利润总额');
fliedMap.set('YYCB','营业成本');
fliedMap.set('ENTERINGTIME','时间戳');
fliedMap.set('BUSEXCLIST','经营异常标记ID');
fliedMap.set('UNISCID','统一社会信用代码');
fliedMap.set('REGNO','注册号');
fliedMap.set('LEREP','经营者');
fliedMap.set('CERTYPE','证件类型');
fliedMap.set('CERNO','证件号码');
fliedMap.set('EXCPSTARES','标记经营异常状态原因');
fliedMap.set('EXCPSTARES_CN','标记经营异常状态原因（中文名称）');
fliedMap.set('COGDATE','标记日期');
fliedMap.set('DECORG','标记决定机关');
fliedMap.set('DECORG_CN','标记决定机关（中文名称）');
fliedMap.set('ISRECOVERY','是否恢复');
fliedMap.set('NORREA','恢复正常记载状态原因');
fliedMap.set('NORREA_CN','恢复正常记载状态原因（中文名称）');
fliedMap.set('NORDATE','恢复日期');
fliedMap.set('NORDECORG','恢复决定机关');
fliedMap.set('NORDECORG_CN','恢复决定机关（中文名称）');
fliedMap.set('PE_ID','人员ID');
fliedMap.set('PERSONID','人员序号');
fliedMap.set('NAME','姓名');
fliedMap.set('SEX','性别');
fliedMap.set('NATDATE','出生日期');
fliedMap.set('LITEDEG','文化程度');
fliedMap.set('NATION','民族');
fliedMap.set('DOM','住所');
fliedMap.set('POSTALCODE','邮政编码');
fliedMap.set('TEL','联系电话');
fliedMap.set('MOBTEL','移动电话');
fliedMap.set('EMAIL','电子邮箱');
fliedMap.set('POLSTAND','政治面貌');
fliedMap.set('OCCSTBEAPP','申请前职业状况');
fliedMap.set('CERTYPE','证件类型');
fliedMap.set('CERNO','证件号码');
fliedMap.set('CERISSDATE','证件签发日期');
fliedMap.set('OPERAREA','经营者所在地区');
fliedMap.set('CERVALPER','证件有效期');
fliedMap.set('NOTORG','身份核证文件核(公)证机构(人)');
fliedMap.set('NOTDOCNO','身份核证文件编号');
fliedMap.set('CANREA','注销登记原因');
fliedMap.set('CANDATE','注销日期');
fliedMap.set('SCOBJID','简易注销异议ID');
fliedMap.set('SCID','简易注销ID');
fliedMap.set('ENTNAME','异议人名称');
fliedMap.set('OBJECTION','异议内容');
fliedMap.set('OBJAPPTIME','异议申请日期');
fliedMap.set('ALTID','变更ID');
fliedMap.set('ALTITEM','变更事项');
fliedMap.set('ALTITEM_CN','变更事项（中文名称）');
fliedMap.set('ALTBE','变更前内容');
fliedMap.set('ALTAF','变更后内容');
fliedMap.set('ALTDATE','变更日期');
fliedMap.set('LICID','许可文件ID');
fliedMap.set('LICNO','许可文件编号');
fliedMap.set('LICNAME','许可文件名称');
fliedMap.set('VALFROM','有效期自');
fliedMap.set('VALTO','有效期至');
fliedMap.set('LICANTH','许可机关');
fliedMap.set('TRANAME','字号名称');
fliedMap.set('REGNO','注册号');
fliedMap.set('EMPNUM','从业人数');
fliedMap.set('FUNDAM','资金数额');
fliedMap.set('COMPFORM','组成形式');
fliedMap.set('COMPFORM_CN','组成形式（中文名称）');
fliedMap.set('INDUSTRYPHY','行业门类');
fliedMap.set('INDUSTRYCO','行业代码');
fliedMap.set('ESTDATE','注册日期');
fliedMap.set('REGORG','登记机关');
fliedMap.set('REGORG_CN','登记机关（中文名称）');
fliedMap.set('OPSCOPE','经营范围');
fliedMap.set('OPLOCDISTRICT','经营场所所在行政区划');
fliedMap.set('OPLOC','经营场所');
fliedMap.set('TEL','经营场所联系电话');
fliedMap.set('POSTALCODE','经营场所邮政编码');
fliedMap.set('OPFROM','经营(驻在)期限自');
fliedMap.set('OPTO','经营(驻在)期限至');
fliedMap.set('LOCALADM','属地监管工商所');
fliedMap.set('REGSTATE','登记状态');
fliedMap.set('REGSTATE_CN','登记状态（中文名称）');
fliedMap.set('TOWN','是否城镇');
fliedMap.set('NAME','经营者');
fliedMap.set('APPRDATE','核准日期');
fliedMap.set('PTMC','平台名称');
fliedMap.set('YTDW','依托单位');
fliedMap.set('CJSJ','创建时间');
fliedMap.set('LB','类别');
fliedMap.set('JB','级别');
fliedMap.set('LXRDH','联系人及电话');
fliedMap.set('SD','属地');
fliedMap.set('CHECK_ID','抽查ID');
fliedMap.set('INSENTERID','抽查市场主体ID (与检查工作信息名录关联)');
fliedMap.set('RANINSPLANID','抽查计划编号 (CD86)');
fliedMap.set('RANINSPLANNAME','抽查计划名称');
fliedMap.set('RANINSTASKID','抽查任务编号 (CD87)');
fliedMap.set('RANINSTASKNAME','抽查任务名称');
fliedMap.set('RANINSTYPE','抽查类型 (CD90)');
fliedMap.set('RANINSTYPENAME','抽查类型（中文名称）');
fliedMap.set('PRIPID','主体身份代码 (CA14)');
fliedMap.set('UNISCID','统一社会信用代码 (CA91)');
fliedMap.set('REGNO','注册号 (CA15)');
fliedMap.set('ENTNAME','市场主体名称');
fliedMap.set('INSAUTHCODE','检查机关代码 (CA11)');
fliedMap.set('INSAUTH','检查机关');
fliedMap.set('INSDATE','检查完成日期');
fliedMap.set('RANINSITEM','抽查事项 (CD89)');
fliedMap.set('RANINSITEMNAME','抽查事项（中文名称）');
fliedMap.set('RANINSCHECKRES','检查结果 (CD88)');
fliedMap.set('RANINSCHECKRESNAME','检查结果（中文名称）');
fliedMap.set('REMARK','备注');
fliedMap.set('PUBDATE','公告日期');
fliedMap.set('S_EXT_DATATIME','数据初始化更新时间');
fliedMap.set('S_EXT_TIMESTAMP','更新时间戳');
fliedMap.set('I_TIME','插入时间');
fliedMap.set('S_EXT_FROMNODE','数据来源');
fliedMap.set('PAID','实缴ID，主键');
fliedMap.set('INVID','投资人标识');
fliedMap.set('ACCONAM','本期实缴出资额，单位：万元');
fliedMap.set('CONFORM','出资方式');
fliedMap.set('CONFORM_CN','出资方式（中文名称）');
fliedMap.set('CONDATE','出资日期');
fliedMap.set('CURACTCONAMUSD','本期实缴出资额折万美元，单位：万美元');
fliedMap.set('CURRENCY','币种');
fliedMap.set('CONSOURCE','出资来源，1-境内|2-境外');
fliedMap.set('POSDUEREA','欠资原因');
fliedMap.set('VERCAPORG','验资(审计)机构');
fliedMap.set('SUBID','认缴ID');
fliedMap.set('CURSUBCONAM','本期认缴出资额 单位：万元');
fliedMap.set('CURSUBCONAMUSD','本期认缴出资额折万美元 单位：万美元');
fliedMap.set('CURRENCY','币种');
fliedMap.set('CONFORM','出资方式');
fliedMap.set('S_EXT_DATATIME','数据初始化或更新时间戳');
fliedMap.set('DWBH','机构客户号');
fliedMap.set('DWMC','单位名称');
fliedMap.set('DWDZ','单位地址');
fliedMap.set('DWFRDBXM','单位法人代表姓名');
fliedMap.set('DWFRDBZJLX','单位法人代表证件类型');
fliedMap.set('DWFRDBZJHM','单位法人代表证件号码');
fliedMap.set('DWLSGX','单位隶属关系');
fliedMap.set('DWJJLX','单位经济类型');
fliedMap.set('DWSSHY','单位所属行业');
fliedMap.set('DWYB','单位邮编');
fliedMap.set('DWDZXX','单位电子信箱');
fliedMap.set('DWFXR','单位发薪日');
fliedMap.set('JBRXM','经办人姓名');
fliedMap.set('JBRGDDHHM','经办人固定电话号码');
fliedMap.set('JBRSJHM','经办人手机号码');
fliedMap.set('JBRZJLX','经办人证件类型');
fliedMap.set('JBRZJHM','经办人证件号码');
fliedMap.set('JBREMAIL','经办人电子信箱');
fliedMap.set('ZZJGDM','组织机构代码');
fliedMap.set('DWSLRQ','单位设立日期');
fliedMap.set('DWKHRQ','单位开户日期');
fliedMap.set('STYHMC','受托银行名称');
fliedMap.set('STYHDM','受托银行代码');
fliedMap.set('JGBM','管理机构代码');
fliedMap.set('SSQXBM','所属区县编码');
fliedMap.set('DWSBZH','单位社保账号');
fliedMap.set('DWFRDBLXDH','单位法人代表联系电话');
fliedMap.set('DWFRDBYDDH','单位法人代表移动电话');
fliedMap.set('ZCZS','注册住所');
fliedMap.set('ZCZB','注册资本');
fliedMap.set('ZCRQ','注册登记日期');
fliedMap.set('YYZZDJJG','营业执照登记机关');
fliedMap.set('YYYZZCH','营业执照注册号');
fliedMap.set('DJRQ','登记日期');
fliedMap.set('DJSJ','登记时间');
fliedMap.set('DJCZYID','登记操作员id');
fliedMap.set('DJCZY','登记操作员');
fliedMap.set('DWJC','单位简称');
fliedMap.set('SWDJH','税务登记号');
fliedMap.set('JBZHKHYH','基本账户开户银行');
fliedMap.set('JBZHYHZH','基本账户银行账号');
fliedMap.set('JBZHKHMC','基本账户开户名称');
fliedMap.set('DWSSQYBM','单位所属区域编码');
fliedMap.set('DWSSSSBM','单位所属省市编码');
fliedMap.set('DWSZCSBM','单位所在城市编码');
fliedMap.set('XXHGLBM','信息化管理部门');
fliedMap.set('KHLXBM','客户类型编码');
fliedMap.set('KHJBBM','客户级别编码');
fliedMap.set('DWWWDZ','单位外网地址');
fliedMap.set('PYJX','拼音简写');
fliedMap.set('JGLBBM','机构类别编码');
fliedMap.set('FRXB','法人性别');
fliedMap.set('FRGJ','法人国籍');
fliedMap.set('SFDLFR','是否独立法人');
fliedMap.set('FRZSDM','法人证书代码');
fliedMap.set('SSZB','实收资本');
fliedMap.set('ZZZSBH','资质证书编号');
fliedMap.set('DWYSDM','单位预算代码');
fliedMap.set('DJQD','登记渠道');
fliedMap.set('ZZJGLX','组织机构类型');
fliedMap.set('JBZHKHYH2','基本账户开户银行2');
fliedMap.set('JBZHYHZH2','基本账户银行账号2');
fliedMap.set('JBZHKHYH3','基本账户开户银行3');
fliedMap.set('JBZHYHZH3','基本账户银行账号3');
fliedMap.set('JBZHKHYH4','基本账户开户银行4');
fliedMap.set('JBZHYHZH4','基本账户银行账号4');
fliedMap.set('DWXZ','单位性质');
fliedMap.set('BLINVID','经营异常名录股东ID');
fliedMap.set('BUSEXCLIST','经营异常名录ID');
fliedMap.set('INVID','股东/发起人ID');
fliedMap.set('INVTYPE','股东/发起人类型');
fliedMap.set('INV','股东/发起人名称');
fliedMap.set('CERTYPE','证件类型');
fliedMap.set('CERNO','证件号码');
fliedMap.set('SUBID','认缴ID，主键');
fliedMap.set('LISUBCONAM','认缴出资额 (LISUBCONAM)');
fliedMap.set('SUBCONAMUSD','认缴出资额折万美元 (单位：万美元)');
fliedMap.set('SUBCONFORM','认缴出资方式 (CA22) (新增)');
fliedMap.set('SUBCONPROP','认缴出资比例 (新增)');
fliedMap.set('CONDATE','认缴出资期限 (余额缴付期限)');
fliedMap.set('LiAcConAm','实缴出资额 (单位：万元)');
fliedMap.set('ACCONAMUSD','实缴出资额折万美元 (单位：万美元)');
fliedMap.set('DOM','住址 (外资-居所，农专-居所)');
fliedMap.set('CURRENCY','币种 (CA04)');
fliedMap.set('CURRENCY_CN','币种（中文名称）');
fliedMap.set('COUNTRY','国别(地区) (CA02)');
fliedMap.set('COUNTRY_CN','国别(地区)（中文名称）');
fliedMap.set('EXEAFFSIGN','执行合伙事务标志 (1-执行|2-不执行)');
fliedMap.set('RESPFORM','承担责任方式/责任形式 (CA29)');
fliedMap.set('RESPFORM_CN','承担责任方式/责任形式（中文名称）');
fliedMap.set('SCONFORM','出资方式（个独） (1-以个人财产出资,2-以家庭共有财产作为个人出资)');
fliedMap.set('SEX','性别 (CB17)');
fliedMap.set('NATION','民族 (CB32)');
fliedMap.set('NATDATE','出生日期');
fliedMap.set('LITDEG','文化程度 (CB31)');
fliedMap.set('POLSTAND','政治面貌 (CB30)');
fliedMap.set('OCCST','职业状况 (个独-申请前职业状况)');
fliedMap.set('POSTALCODE','邮政编码');
fliedMap.set('TEL','电话');
fliedMap.set('FPKJXXUUID','代开序号 主键');
fliedMap.set('YSYSKMXUUID','税款序号 主键');
fliedMap.set('TAXORGCODE','征收机关代码');
fliedMap.set('PAYBNKNO','付款行行号');
fliedMap.set('TRANO','交易流水号 主键');
fliedMap.set('ORIMSGNO','原报文编号');
fliedMap.set('TRAAMT','交易金额');
fliedMap.set('PAYEROPBKNO','付款开户行行号');
fliedMap.set('PAYEROPBKNAME','付款开户行名称');
fliedMap.set('HANDORGNAME','缴款单位名称');
fliedMap.set('PAYACCT','付款账户');
fliedMap.set('TAXVOUNO','税票号码');
fliedMap.set('BILLDATE','开票日期');
fliedMap.set('TAXPAYCODE','纳税人编码');
fliedMap.set('TAXPAYNAME','纳税人名称');
fliedMap.set('BUDGETTYPE','预算种类');
fliedMap.set('TRIMSIGN','整理期标志');
fliedMap.set('CORPCODE','企业代码');
fliedMap.set('CORPNAME','企业名称');
fliedMap.set('CORPTYPE','企业注册类型');
fliedMap.set('BUDGETSUBJECTCODE','预算科目代码');
fliedMap.set('BUDGETSUBJECTNAME','预算科目名称');
fliedMap.set('LIMITDATE','限缴日期');
fliedMap.set('TAXTYPECODE','税种代码');
fliedMap.set('TAXTYPENAME','税种名称');
fliedMap.set('BUDGETLEVELCODE','预算级次代码');
fliedMap.set('BUDGETLEVELNAME','预算级次名称');
fliedMap.set('TAXSTARTDATE','税款所属日期起');
fliedMap.set('TAXENDDATE','税款所属日期止');
fliedMap.set('VICESIGN','辅助标志');
fliedMap.set('TAXTYPE','税款类型');
fliedMap.set('REMARK','备注');
fliedMap.set('REMARK1','备注1');
fliedMap.set('NSRDLJ','纳税人代理键');
fliedMap.set('OPSTAT','处理状态');
fliedMap.set('APPLYDATE','申请日期');
fliedMap.set('ENTERINGTIME','数据接入日期');
fliedMap.set('RECID','记录日志表主键');
fliedMap.set('CSID','记录ID');
fliedMap.set('SHI','市');
fliedMap.set('XIAN','县');
fliedMap.set('XZQH','行政区划');
fliedMap.set('SHXYFWM','社会信用服务码');
fliedMap.set('ZZJGDM','组织机构代码');
fliedMap.set('I_TIME','录入时间');
fliedMap.set('NAME','姓名 法定代表人在户籍管理部门正式登记注册、人事档案中正确记载的姓氏名称');
fliedMap.set('ID_TYPE','证件类型 法定代表人出示的可以证明某种身份的证明文件的类型（填写代码表3代码）');
fliedMap.set('ID_NO','证件号 法定代表人出示的可以证明某种身份的证明文件的编号');
fliedMap.set('RECORD_DATE','时间戳（入库时间） 数据入库时间，系统自动生成，无需填写');
fliedMap.set('INFOSHARE_FID','共享文件ID');
fliedMap.set('INFOSHAR_TIME','信息共享时间1');
fliedMap.set('INFOSHARE_TIME1','信息共享时间2');
fliedMap.set('INFOSHARE_TIME2','信息共享时间3');
fliedMap.set('INFOSHARE_TIME3','信息共享时间4');
fliedMap.set('INFOSHARE_STAT','信息共享状态');
fliedMap.set('INFOSHARE_DTSOURCE','数据来源');
fliedMap.set('INFOSHARE_DTAREA','数据区域');
fliedMap.set('INFOSHARE_VER','版本号');
fliedMap.set('INFOSHAR_APP','应用标识');
fliedMap.set('SEQ_GLOBALLY_USER_UNIQUE______','全局用户唯一标识');
fliedMap.set('SOURCE_SYSTEM','源系统');
fliedMap.set('LICID','许可文件ID');
fliedMap.set('PRIPID','主体身份代码');
fliedMap.set('LICNO','许可文件编号');
fliedMap.set('LICNAME','许可文件名称 CA25');
fliedMap.set('VALFROM','有效期自');
fliedMap.set('VALTO','有效期至');
fliedMap.set('LICANTH','许可机关');
fliedMap.set('S_EXT_DATATIME','数据初始化或更新时间戳');
fliedMap.set('ETPS_ID','ETPS ID');
fliedMap.set('LIID','清算信息编号');
fliedMap.set('LIGST','清算完结情况 CD14');
fliedMap.set('LIGENDDATE','清算完结日期');
fliedMap.set('DEBTTRANEE','债务承接人');
fliedMap.set('CLAIMTRANEE','债权承接人');
fliedMap.set('LIMEID','清算成员编号');
fliedMap.set('LIQMEM','清算组成员');
fliedMap.set('CERTYPE','证件类型');
fliedMap.set('CERNO','证件号码');
fliedMap.set('ADDR','地址');
fliedMap.set('TEL','联系电话');
fliedMap.set('LIGPRISIGN','清算负责人标志');
fliedMap.set('ZLBSCJUUID','关联字段 主键');
fliedMap.set('NSRSBH','纳税人识别号');
fliedMap.set('SSQQ','所属期起');
fliedMap.set('SSQZ','所属期止');
fliedMap.set('BSZL_DM','所有企业代码');
fliedMap.set('ENTERINGTIME','时间戳');
fliedMap.set('I_TIME','插入时间');
fliedMap.set('RECID','记录日志表主键');
fliedMap.set('ETPS_ID','人员ID');
fliedMap.set('PERSONID','人员ID');
fliedMap.set('POSITION','职务');
fliedMap.set('POSITION_CN','职务（中文名称）');
fliedMap.set('POSBRFORM','职务产生方式');
fliedMap.set('OCCSTBEAPP','申请前职业状况');
fliedMap.set('LEREPSIGN','法定代表人标志/首席代表标志/负责人标识');
fliedMap.set('APPOUNIT','任命单位/委派方');
fliedMap.set('TEL','联系电话');
fliedMap.set('COUNTRY','国别(地区)');
fliedMap.set('TELNUMBER','固定电话');
fliedMap.set('MOBTel','移动电话');
fliedMap.set('EMAIL','电子邮箱');
fliedMap.set('HOUSEADD','住址');
fliedMap.set('ARRCHDATE','入境时间');
fliedMap.set('REPCARFROM','代表证期限自/任职起始日期');
fliedMap.set('REPCARTO','代表证期限至/任职截止日期');
fliedMap.set('POSTALCODE','邮政编码');
fliedMap.set('S_EXT_DATATIME','数据更新时间');
fliedMap.set('CSID','唯一记录id 主键');
fliedMap.set('QYMC','企业名称');
